<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー新規登録画面(確認)</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <div class="container">
        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1>ユーザー新規登録画面（確認）</h1>
        </div>
    </div>

    <form>
        <div class="gy col-6 mx-auto">

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">ログインID</label>

                 <label style="text-align:center" class="col-5">○○○○</label>
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">パスワード</label>
                
                <label style="text-align:center" class="col-5">○○○○</label>
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">パスワード(確認)</label>
                
                <label style="text-align:center" class="col-5">○○○○</label>
            </div>


            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">ユーザ名</label>
                
                <label style="text-align:center" class="col-5">○○○○</label>
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">生年月日</label>
                
                <label style="text-align:center" class="col-5">○○○○</label>
            </div>

        </div>
    </form>



    <pre>
    <div class="col-sm-8 mx-auto" style="text-align: center;">
        <button type="submit" class="btn btn-primary col-sm-3">登録</button>
    </div>
    </pre>


    <div class="col-sm-5" style="text-align:center">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>



    　　　
</body></html>

